.html
{
	background: #7F7F7F url("../images/hoffman_blue.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 599.6999999999994px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -179px;
	margin-bottom: 21px;
}

#u355
{
	z-index: 6;
	width: 960px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u144
{
	z-index: 7;
	width: 211px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#ppu150-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 302px;
}

#pu150-4
{
	width: 0.01px;
	margin-left: 75px;
	position: relative;
}

#u150-4
{
	z-index: 11;
	width: 150px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u155-4
{
	z-index: 19;
	width: 27px;
	min-height: 30px;
	margin-right: -10000px;
	left: 158px;
}

#u156-4
{
	z-index: 27;
	width: 27px;
	min-height: 30px;
	margin-right: -10000px;
	left: 343px;
}

#menuu157
{
	z-index: 66;
	width: 638px;
	margin-top: 68px;
}

#u165
{
	width: 122px;
	min-height: 39px;
	margin-right: -10000px;
}

#u168
{
	width: 122px;
	padding-bottom: 19px;
}

#u168:hover
{
	margin: 0px;
}

#u169-4
{
	width: 41px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u168:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	width: 175px;
	min-height: 39px;
	margin-right: -10000px;
	left: 124px;
}

#u159
{
	width: 175px;
	padding-bottom: 19px;
}

#u162-4
{
	width: 94px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u168.MuseMenuActive #u169-4,#u159:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u200
{
	width: 172px;
	min-height: 39px;
	margin-right: -10000px;
	left: 301px;
}

#u203
{
	width: 172px;
	padding-bottom: 19px;
}

#u206-4
{
	width: 91px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u159.MuseMenuActive #u162-4,#u203:hover #u206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u214
{
	width: 163px;
	min-height: 39px;
	margin-right: -10000px;
	left: 475px;
}

#u215
{
	width: 163px;
	padding-bottom: 19px;
}

#u168.MuseMenuActive,#u159.MuseMenuActive,#u203.MuseMenuActive,#u215.MuseMenuActive
{
	margin: 0px;
}

#u217-4
{
	width: 82px;
	min-height: 20px;
	margin-right: -10000px;
	top: 9px;
	left: 40px;
}

#u203.MuseMenuActive #u206-4,#u215:hover #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u215.MuseMenuActive #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u153-4
{
	z-index: 35;
	width: 161px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 560px;
}

#u154-7
{
	z-index: 53;
	width: 198px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 742px;
}

#ppu832
{
	width: 0.01px;
	left: -176px;
	position: relative;
}

#pu832
{
	z-index: 96;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u832
{
	z-index: 0;
	width: 960px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu805-4
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 33px;
	z-index: 2;
	padding-bottom: 6px;
}

#u805-4
{
	z-index: 97;
	width: 310px;
	min-height: 52px;
	text-align: center;
	line-height: 36px;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u806
{
	z-index: 101;
	width: 1px;
	height: 435px;
	border-color: #000000;
	background-color: #A6A6A6;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 319px;
}

#u807-29
{
	z-index: 102;
	width: 523px;
	min-height: 465px;
	text-align: left;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 345px;
}

#u807-15
{
	font-size: 14px;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u807-13
{
	font-size: 16px;
	line-height: 19px;
}

#u807-2,#u807-5,#u807-7,#u807-12,#u807-18
{
	font-size: 16px;
	line-height: 19px;
	font-weight: 700;
}

#u807-4,#u807-9,#u807-10,#u807-16,#u807-20,#u807-22,#u807-24,#u807-26
{
	font-size: 16px;
	line-height: 19px;
	font-weight: 400;
}

#u807-27
{
	font-size: 14px;
	font-weight: 400;
}

.pstrong
{
	font-size: 16px;
	line-height: 19px;
	font-weight: 700;
}

.pnormal
{
	font-size: 16px;
	line-height: 19px;
	font-weight: 400;
}

.pspacer
{
	font-size: 14px;
	font-weight: 400;
}

#u293
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
	left: 176px;
}

#u442
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#u442_clip
{
	width: 960px;
	height: 512px;
}

#u442_img
{
	margin-bottom: -128px;
}

#u372-3
{
	z-index: 91;
	width: 5px;
	margin-right: -10000px;
	margin-top: 118px;
}

#u577
{
	z-index: 94;
	width: 960px;
	height: 105px;
	margin-right: -10000px;
	left: 176px;
}

#u578
{
	z-index: 95;
	width: 960px;
	height: 105px;
	margin-right: -10000px;
	margin-top: 407px;
	left: 176px;
}

#pu355,#pu356
{
	width: 0.01px;
	position: relative;
}

#u356
{
	z-index: 2;
	width: 960px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u360-4
{
	z-index: 15;
	width: 150px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 196px;
}

#u361-4
{
	z-index: 23;
	width: 27px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 355px;
}

#pu365
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 389px;
}

#u365
{
	z-index: 9;
	width: 155px;
}

#u357-4
{
	z-index: 31;
	width: 27px;
	min-height: 30px;
	margin-left: 152px;
	margin-top: 9px;
}

#u359-6
{
	z-index: 60;
	width: 194px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 578px;
}

#u358-4
{
	z-index: 39;
	width: 161px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 382px;
}

#u368-4
{
	z-index: 43;
	width: 142px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 168px;
	left: 298px;
}

#u370-6
{
	z-index: 47;
	width: 189px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 168px;
	left: 446px;
}

body
{
	padding-top: 197px;
}

